.c-featured-information {
  margin-bottom: 72px;
  margin-bottom: 4.5rem;
  padding: 42px 28.8px;
  padding: 2.625rem 1.8rem;
  background: linear-gradient(to top, #C2BBCF 11%, #B6DCDA 80%);
  border-top-right-radius: 24px;
  border-bottom-left-radius: 24px;
  background: linear-gradient(to top, #C2BBCF 11%, #B6DCDA 80%);
  border-top-left-radius: 140px;
  border-bottom-right-radius: 140px;
}
@media (min-width: 992px) {
  .c-featured-information {
    margin-bottom: 96px;
    margin-bottom: 6rem;
    padding: 72px 120px;
    padding: 4.5rem 7.5rem;
    border-top-left-radius: 200px;
    border-bottom-right-radius: 200px;
  }
}
.c-featured-information__image {
  display: flex;
  justify-content: center;
}
@media (min-width: 992px) {
  .c-featured-information__image {
    margin-bottom: 24px;
    margin-bottom: 1.5rem;
  }
}
.c-featured-information__text {
  display: flex;
  align-items: center;
  text-align: center;
  max-width: 700px;
}

.c-featured-information-wrapper {
  display: flex;
  justify-content: center;
}
